
div.wrapper div.content blockquote.middleContentExtended {position: relative;}


/* RESULTS PAGE > MIDDLE CONTENT EXTENDED > CLASSIFIEDS DETAIL 
/////////////////////////////////////////////////////*/

table.classifiedDetail {width: 98%; text-align: left; margin: 0 auto 10px auto; border: 0;}

	table.classifiedDetail td,
	table.classifiedDetail th {font: normal 11px/normal Verdana, Arial, Helvetica, sans-serif; color: #000; vertical-align: top; padding: 10px;}
	
	table.classifiedDetail td {width: 100%;}

	table.classifiedDetail th.classifiedDetailTitle /* LISTING TITLE */
	{ width: 80%; vertical-align: middle; white-space:normal;}
	
	table.classifiedDetail td.baseIconNavbar { font: normal 10px Arial, Helvetica, sans-serif; width: 350px; padding: 0 10px 0 0; text-align: right; vertical-align: bottom;}
	
	table.classifiedDetail td.baseIconNavbar ul.iconNavbar { width: 320px;}
	
		table.classifiedDetail a:link,
		table.classifiedDetail a:active,
		table.classifiedDetail a:visited,
		table.classifiedDetail a:hover
		{color: #737348;}
		
		table.classifiedDetail a:hover
		{color: #000;}

		/* CLASSIFIED TITLE */
		
		table.classifiedDetail th.classifiedDetailTitle h1
		{font: bold 14px Arial, Helvetica, sans-serif; color: #000; padding-left: 5px; border-left: 5px solid #5F4D3C;}

			table.classifiedDetail th.classifiedDetailTitle h1 a:hover {color: #7D654F; text-decoration: underline;}

		table.classifiedDetail th.classifiedDetailTitle
		{font: bold 14px Arial, Helvetica, sans-serif; color: #000;}

			table.classifiedDetail th.classifiedDetailTitle strong
			{padding-left: 5px; border-left: 5px solid #838352;}
			
		table.classifiedDetail div.classifiedDetailLeftContent
		{width: 350px; float: right; margin-left: 5px;}
	
		table.classifiedDetail td p {margin: 0 0 5px 0;}
		
		table.classifiedDetail td h2 {font-weight:normal;}
		
		table.classifiedDetail td .address {margin:0;}
		
		/* CLASSIFIED LOCATION */
		table.classifiedDetail td h3 {font: normal 11px/normal Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0;}

	table.classifiedDetail a:hover {text-decoration: underline;}
	
	table.classifiedDetail a.classifiedMoreInfo:link,
	table.classifiedDetail a.classifiedMoreInfo:active,
	table.classifiedDetail a.classifiedMoreInfo:visited,
	table.classifiedDetail a.classifiedMoreInfo:hover {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #667A1B; /* text-align: right;  display: block; */}

		table.classifiedDetail a.classifiedMoreInfo:hover {color: #000;}

	table.classifiedDetail h2 {font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0;}

/* RESULTS PAGE > MIDDLE CONTENT EXTENDED > CLASSIFIEDS DETAIL > GALLERY
/////////////////////////////////////////////////////*/

	div.baseClassifiedGallery
	{width: 300px; float: right; text-align: left; padding: 10px; margin: 0 0 10px 5px; border: 1px solid #EEE; border-right: 5px solid #EEE; border-bottom: 5px solid #EEE;}

		div.baseClassifiedGallery blockquote.classifiedMainImage,
		div.baseClassifiedGallery blockquote.classifiedMainImageNOIMAGE {text-align: center; border-bottom: 2px solid #EEE; background: #F4F4F4; padding: 10px; margin-bottom: 10px;}

			div.baseClassifiedGallery blockquote.classifiedMainImageNOIMAGE {border: 1px solid #EEE;}
			
		div.baseClassifiedGallery a.galleryImages img
		{border:2px solid #EEE; margin:1px 1px 1px 0;}
	
/* RESULTS PAGE > MIDDLE CONTENT EXTENDED > LISTING DETAIL > GOOGLE MAP
/////////////////////////////////////////////////////*/
	
div.googleBase
{width: 342px; height: 250px; float:right; margin: 0 0 10px 0; z-index: 1; background: #E5E3DF; border: 1px solid #BAB5A9;}

	div.floatLayer
	{width: 350px; height: auto; top: 460px; left: 155px; position: absolute; visibility: hidden; z-index: 2; border: 3px solid #ECEBEB; voice-family:"\"}\""; voice-family:inherit; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/design/bg_googleFloatLayer.png', sizingMethod='scale')}
	html>body div.floatLayer{background: url("../images/design/bg_googleFloatLayer.png") 0 0 repeat;}
	
		div.floatLayer blockquote
		{padding: 10px;}
		
		div.floatLayer blockquote img
		{float: left; margin: 0 10px 10px 0; padding: 3px; border: 1px solid #E1E1E1;}
		
		div.floatLayer blockquote h1
		{font: bold 15px Arial, Helvetica, sans-serif; color: #609629;}
		
		div.floatLayer blockquote p
		{font: normal 11px Verdana, Arial, Helvetica, sans-serif; color: #000;}
		
		div.floatLayer blockquote p.googleRating img
		{border: 0; margin: 0; float: none;}